import request from '@/utils/request'

export const thumb_list = (data = {}) => {
    return request({
        url:'/txwx/dz/index',
        data
    })
}
// 点赞详情
export const dz_detail = (data = {}) => {
  return request({
    url: "/txwx/dz/detail",
    data,
  });
};